@media(min-width:768px){
/*************************************************************/

body:after{
    content: "dev version | screen: small";
}

/* Main header third */
.main-header-container .main-header-third {
    display: flex;
    justify-content: center;
    padding: 20px;
}

/* Hero banner */
.hero-banner-block{
    display: block;
}

    /* inner */
    .hero-container .hero-banner{
        display: block;
        height: 100vh;
    }

/* Page title */
.block-page-title-block {
    color: #FFFFFF;
    text-align: center;
    padding: 20px 15%;
    flex-grow: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: -50px;
    font-size: 15px;
    line-height: 20px;
}

.block-page-title-block h1 {
    color: #FFFFFF;
    font-size: 32px;
    font-weight: 500;
}

/* Sub menu (sub menu below the Hero banner) */
.sub-menu-block{
    margin-top: -100px;
    margin-bottom: 50px;
    z-index: 10;
}

/* Breadcrumb */
.block-system-breadcrumb-block{
    display: block;
}

/* Hero text */
.hero-text-block{
    display: flex;
    padding: 20px 10%;
}
.header-content-wrapper{
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
}
    body:not(.path-frontpage) .header-content-wrapper{
        height: 100%;
    }

/* Site name */
.sitename-container h2{
    color: #FFFFFF;
}

/* Paragraph: Image box */
.paragraph--type--image-box-group .field--name-field-image-boxes > .field__item{
    width: 45%;
}

/* Paragraph: Two-column */
.paragraph--type--two-column{
    flex-direction: row;
    flex-wrap: nowrap;
}
.paragraph--type--two-column .field--name-field-column-one{
    padding-right: 30px;
}
.paragraph--type--two-column.col-first-bgshade-on .field--name-field-column-one{
    margin-right: 10px;
}

.paragraph--type--two-column.col-second-bgshade-on .field--name-field-column-two{
    margin-left: 10px;
}

.paragraph--type--two-column.left-50-right-50 .field--name-field-column-one{ width: 50%; }
.paragraph--type--two-column.left-50-right-50 .field--name-field-column-two{ width: 50%; }

.paragraph--type--two-column.left-25-right-75 .field--name-field-column-one{ width: 25%; }
.paragraph--type--two-column.left-25-right-75 .field--name-field-column-two{ width: 75%; }

.paragraph--type--two-column.left-75-right-25 .field--name-field-column-one{ width: 75%; }
.paragraph--type--two-column.left-75-right-25 .field--name-field-column-two{ width: 25%; }

.paragraph--type--two-column.left-60-right-40 .field--name-field-column-one{ width: 60%; }
.paragraph--type--two-column.left-60-right-40 .field--name-field-column-two{ width: 40%; }

.paragraph--type--two-column.left-40-right-60 .field--name-field-column-one{ width: 40%; }
.paragraph--type--two-column.left-40-right-60 .field--name-field-column-two{ width: 60%; }

.paragraph--type--two-column.valign-middle .field--name-field-column-one{ align-content: center; }
.paragraph--type--two-column.valign-middle .field--name-field-column-two{ align-content: center; }

/* Paragraph: Directory */
.paragraph--type--directory .field--name-field-members > .field__item{
    width: 32%;
}

/* Footer first */
.footer-first{
    display: none;
}

/*************************************************************/
}
